@charset "utf-8";

@media screen and (max-width: 768px){
	main img{
		width: 100%;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
        font-weight: 800!important;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		width: 100%;
		padding: 0;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		padding: 0;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		display: block;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 60px 0 60px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner img{
        width: 100%;
        margin: 0 auto;
    }
    .main-wrap2 .inner .mttl{
        width: auto;
        display: inline-block;
        position: relative;
        padding: 0 0 0 0;
    }
    .main-wrap2 .inner .mttl img{
        max-width: 120%;
    }
    .main-wrap2 .inner .ttl{
        display: block;
		margin:10px 0 0 0;
		position: relative;
        color:#000;
        font-weight: 600;
    }
    .main-wrap3{
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 0 0 100px 0;
	}
	.main-wrap3 .content-wrap{
        width: 100%;
		padding: 60px 0 60px 0;
        background-color: #dcdddd;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: left;
        vertical-align: middle;
	}
    .main-wrap3 .inner ul{
        width: 80%;
        margin:0 auto;
        list-style: none;
        padding: 0;
        font-size: 0;
    }
    .main-wrap3 .inner ul li{
        width: 100%;
        display: inline-block;
        vertical-align: top;
        margin:50px 0 0 0;
    }
    .main-wrap3 .inner ul li:first-child{
        margin: 0 0 0 0;
    }
    .main-wrap3 .inner ul li a{
        display: block;
    }
    .main-wrap3 .inner ul li img{
        width: 100%;
        vertical-align: bottom;
        transition: opacity 0.4s;
    }
    .main-wrap3 .inner ul li h4{
        color:#000;
        margin:20px 0 0 0;
        text-align: center;
    }
    .main-wrap3 .inner ul li a:hover img{
        opacity: 0.8;
    }
}

@media screen and (min-width: 769px){
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #fff;
	}
	.main-wrap1 .content-wrap{
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
        color:#000;
        padding: 8px 0 8px 30px;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
        color:#000;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
    }
	.main-wrap1 .content .breadcrumb a.breadcrumblnk{
		vertical-align: middle;
		display: inline-block;
		color:#000;
        font-weight: 800!important;
	}
    .main-wrap1 .content .breadcrumb a.breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 20px 0 0;
    }
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
    .main-wrap2{
		min-width: 1200px;
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .content-wrap{
		width: 1200px;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
        padding: 40px 0 40px 0;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .inner img{
        margin: 0 auto;
    }
    .main-wrap2 .inner .mttl{
        width: auto;
        display: inline-block;
        position: relative;
    }
    .main-wrap2 .inner .ttl{
        display: block;
		margin:20px 0 0 0;
		position: relative;
        color:#000;
        font-weight: 600;
    }
    .main-wrap3{
		min-width: 1200px;
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 0 0 120px 0;
	}
	.main-wrap3 .content-wrap{
        width: 100%;
		padding: 100px 0 100px 0;
        background-color: #dcdddd;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap3 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
		background-position-x: center;
		background-position-y:top;
		background-repeat: no-repeat;
	}
	.main-wrap3 .inner {
		width: 1000px;
		margin: 0 auto;
		position: relative;
        text-align: center;
        vertical-align: middle;
	}
    .main-wrap3 .inner ul{
        width: 1000px;
        margin:0 auto;
        list-style: none;
        padding: 0;
        font-size: 0;
    }
    .main-wrap3 .inner ul li{
        width: 320px;
        display: inline-block;
        vertical-align: top;
        margin:60px 0 0 0;
    }
	.main-wrap3 .inner ul li a{
        display: block;
		transition: all 0.2s;
		width: 320px;
		height: 320px;
		position: relative;
    }
	.main-wrap3 .inner ul li a:hover{
		border: 10px solid #fa0a1e;
	}
    .main-wrap3 .inner ul li a{
        display: block;
    }
    .main-wrap3 .inner ul li:nth-child(3n-1){
        margin:60px 0 0 20px;
    }
    .main-wrap3 .inner ul li:nth-child(3n){
        margin:60px 0 0 20px;
    }
    .main-wrap3 .inner ul li:nth-child(1){
        margin-top:0;
    }
    .main-wrap3 .inner ul li:nth-child(2){
        margin-top:0;
    }
    .main-wrap3 .inner ul li:nth-child(3){
        margin-top:0;
    }
    .main-wrap3 .inner ul li img{
        vertical-align: bottom;
        transition: opacity 0.4s;
		position: absolute;
		top: 0;
		height: 0;
		width: 100%;
		height: 100%;
    }
    .main-wrap3 .inner ul li h4{
        color:#000;
        margin:20px 0 0 0;
        text-align: center;
    }
    .main-wrap3 .inner ul li a:hover img{
        opacity: 0.8;
    }
}